Subject: I-D Action: draft-ietf-dmm-distributed-mobility-anchoring-08.txt

From: [email-masked]
Date: Fri, 02 Mar 2018 10:15:22 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Distributed Mobility Management WG of the IETF.

        Title           : Distributed Mobility Anchoring
        Authors         : H. Anthony Chan
                          Xinpeng Wei
                          Jong-Hyouk Lee
                          Seil Jeon
                          Carlos J. Bernardos
	Filename        : draft-ietf-dmm-distributed-mobility-anchoring-08.txt
	Pages           : 15
	Date            : 2018-03-02

Abstract:
   This document defines distributed mobility anchoring in terms of the
   different configurations and functions to provide IP mobility
   support.  A network may be configured with distributed mobility
   anchoring functions for both network-based or host-based mobility
   support according to the needs of mobility support.  In the
   distributed mobility anchoring environment, multiple anchors are
   available for mid-session switching of an IP prefix anchor.  To start
   a new flow or to handle a flow not requiring IP session continuity as
   a mobile node moves to a new network, the flow can be started or re-
   started using a new IP address configured from the new IP prefix
   which is anchored to the new network.  The mobility functions and
   their operations and parameters are general for different
   configurations.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-dmm-distributed-mobility-anchoring/

There are also htmlized versions available at:
https://tools.ietf.org/html/draft-ietf-dmm-distributed-mobility-anchoring-08
https://datatracker.ietf.org/doc/html/draft-ietf-dmm-distributed-mobility-anchoring-08

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-ietf-dmm-distributed-mobility-anchoring-08

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/